import {axios} from '@/utils/request'
import {SERVICE_DATA_API_BASE, upcloud_base_wh_inbound} from "@/config/serviceSettings";

const baseUrl = upcloud_base_wh_inbound
// 列表页
export const listRemoteUrl = {
  url: SERVICE_DATA_API_BASE + '/search/page',
  method: 'post'
}
// 更新图片上传状态
export const add = data => {
  return axios.post(baseUrl + '/rqcLinePass/updatePicStatus', data)
}
// 审核
export const audit = data => {
  return axios.post(baseUrl + '/rqcLinePass/rqcPassCheck', data)
}
// 作废
export const cancel = data => {
  return axios.post(baseUrl + '/rqcLinePass/cancel', data)
}




